cutlass::gemm::HgemmTransformerA< MatrixLayout::kRowMajor, Iterator_ > Struct Template Reference

`#include <hgemm_traits.h>`

## Public Types

typedef HgemmSwizzle< Iterator_ > | Transformer

## Member Typedef Documentation

## Transformer

template<typename Iterator_ >

typedef HgemmSwizzle<Iterator_> cutlass::gemm::HgemmTransformerA< MatrixLayout::kRowMajor, Iterator_ >::Transformer

The documentation for this struct was generated from the following file:

- hgemm_traits.h